package Mojo::UserAgent_t;
use Mojo::Base 'Mojo::UserAgent';

sub getstore
{
	my $self=shift;
	my $url=shift;
	my $file=shift;
	my $res=$self->get($url)->res;
    open FH,">$file";
	print FH $res->body;
	close FH;
	
}

1;
